SDL_GetNumGPUDrivers(3)

NAME
SDL_GetNumGPUDrivers - Get the number of GPU drivers compiled into SDL.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GetNumGPUDrivers(void);

RETURN VALUE
Returns the number of built in GPU drivers.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_GetGPUDriver(3)